body.mobile-menu-open,
body.sub-menu-open {
    overflow: hidden;
}
body.mobile-menu-open .contextual-region.menu-block,
body.sub-menu-open .contextual-region.menu-block {
    position: static;
}

.main-header {
    height: 48px;
    line-height: 48px;
}

#page-wrapper {
    position: relative;
}

/*#page-wrapper,
#main-wrapper {
    display: flex;
    flex-direction: column;
}*/
#page-wrapper,
#main-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.highlighted img {
    width: 100%;
}

#content .node__content {
    min-height: 360px;
}

.footer__bottom {
    min-height: 48px;
    line-height: 48px;
}
